org.eclipse.mat.ui.accessibility

## Class AccessibleToolbarAdapter

- java.lang.Object
- - AccessibleAdapter
  - - org.eclipse.mat.ui.accessibility.AccessibleToolbarAdapter

    public class AccessibleToolbarAdapter
    extends AccessibleAdapter

### Constructor Summary

Constructors
Constructor and Description
`AccessibleToolbarAdapter(ToolBar toolBar)`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `getName(AccessibleEvent e)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AccessibleToolbarAdapter

    public AccessibleToolbarAdapter(ToolBar toolBar)

### Method Detail

#### getName

    public void getName(AccessibleEvent e)